package J20250714.demo01;

/**
 * @author WanJl
 * @version 1.0
 * @title Phone
 * @description
 * @create 2025/7/14
 */
public class Phone {
    String brand;//品牌
    double price;
    public void call(String name){
        System.out.println("给"+name+"打电话");
    }
    public void sendMessage(){
        System.out.println("发送消息");
    }
    public void method(){
        ///////
        /////
        ////

    }
}
